Sakoon - Client - Bug #12833

Special Offer - Book Appointment - Text "Available Today" should not come id no slot available.
Check Search list page also...Available text & book Appointment shouldn't come

02/20/2025 12:46 PM - priyanka Sharma

Status: Closed Start date: 02/20/2025
Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 02/20/2025 12:47 PM - priyanka Sharma
- File clipboard-202502201247-zrlqo.png added

- Subject changed from Special Offer - Book Appointment - Text "Available Today" should not come id no slot available to Special Offer - Book
Appointment - Text "Available Today" should not come id no slot available. Check Search list page also...Available text & book Appointment shouldn't

come

- Description updated

#2 - 02/21/2025 11:15 AM - priyanka Sharma

- Assignee changed from Mohit Rana to Goverdhan verma

#3 - 02/27/2025 06:22 PM - Goverdhan verma

- Status changed from New to Resolved

#4 - 03/03/2025 02:25 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202502201245-miela.png 181 KB 02/20/2025 priyanka Sharma
clipboard-202502201247-zrlqo.png 247 KB 02/20/2025 priyanka Sharma
